<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/review_frm_scroll"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/postBg"
    android:orientation="vertical">
<LinearLayout android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:background="@color/white"
              android:orientation="vertical">

    <include
        android:id="@+id/app_bar"
        layout="@layout/app_bar"/>

    <LinearLayout
        style="@style/loginLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="top"
        android:gravity="top"
        android:orientation="vertical"
        android:padding="5dp"
        tools:ignore="UselessParent">

        <ImageView
            android:id="@+id/avatar"
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_gravity="center"
            android:contentDescription="@string/app_name"
            android:src="@drawable/logo"
            android:visibility="gone"/>

        <Button
            android:id="@+id/chooseAvatar"
            style="@style/logintBtn"
            android:layout_width="wrap_content"
            android:layout_height="36dp"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/bg_follow_button"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:layout_marginBottom="5dp"
            android:visibility="gone"/>

        <TextView android:id="@+id/reviewer_idLabel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:paddingBottom="0dp"
            android:text="Supervisor"/>
        <EditText
            android:id="@+id/reviewer_id"
            style="@style/editText"
            android:background="@drawable/txt"
            android:drawableRight="@drawable/ic_expand0"
            android:focusable="false"
            android:inputType="none"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:layout_marginBottom="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Supervisor" />

        <TextView android:id="@+id/reviewee_idLabel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:paddingBottom="0dp"
            android:text="Employee"/>
        <EditText
            android:id="@+id/reviewee_id"
            style="@style/editText"
            android:background="@drawable/txt"
            android:drawableRight="@drawable/ic_expand0"
            android:focusable="false"
            android:inputType="none"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:layout_marginBottom="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Employee" />

        <!--EditText
            android:id="@+id/job_title_id"
            style="@style/editText"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:layout_marginBottom="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Job Title"
            android:focusable="false"
            android:inputType="none"
            /-->

        <TextView android:id="@+id/edt_travel_typeLabel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:paddingBottom="0dp"
            android:text="Subject" />
        <EditText
            android:id="@+id/edt_leave_type"
            style="@style/editText"
            android:background="@drawable/txt"
            android:drawableRight="@drawable/ic_expand0"
            android:focusable="false"
            android:inputType="none"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:layout_marginBottom="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Subject"
            />

        <TextView android:id="@+id/detailLabel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:paddingBottom="0dp"
            android:text="Detail"/>
        <EditText
            android:id="@+id/detail"
            style="@style/editText"
            android:background="@drawable/txt"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:layout_marginBottom="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Detail"
            android:inputType="textMultiLine"/>

        <TextView android:id="@+id/commentLabel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:paddingBottom="0dp"
            android:text="Comment" />
        <EditText
            android:id="@+id/comment"
            style="@style/editText"
            android:background="@drawable/txt"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:layout_marginBottom="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Comment"
            android:inputType="textMultiLine"/>


        <TextView android:id="@+id/ratingLabel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:paddingBottom="0dp"
            android:text="Rating"/>
        <EditText
            android:id="@+id/rating"
            style="@style/editText"
            android:background="@drawable/txt"
            android:drawableRight="@drawable/ic_expand0"
            android:focusable="false"
            android:inputType="none"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:layout_marginBottom="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Rating" />

        <LinearLayout
            android:id="@+id/panelJudulReview"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textAlignment="center"
                android:gravity="center"
                android:text="REVIEW WITH"
                android:textSize="16dp"
                />
        </LinearLayout>
        <LinearLayout
            android:id="@+id/panelNoteBtn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal"
            >
            <ImageButton
                android:id="@+id/btnNote"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right"
                android:layout_weight="1"
                android:background="@color/white"
                android:src="@drawable/review_note" />


            <View
                android:layout_width="1dp"
                android:layout_height="15dp"
                android:layout_gravity="center_vertical"
                android:background="#fff" />

            <ImageButton
                android:id="@+id/btnVoice"
                android:layout_gravity="left"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@color/white"
                android:src="@drawable/review_voice"
                android:visibility="invisible"
                />
            </LinearLayout>
            <LinearLayout
            android:id="@+id/panelNote"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal"
            android:layout_marginTop="5dp"
            >
            <EditText
                android:id="@+id/note"
                style="@style/editText"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:layout_marginBottom="5dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Note"
                android:inputType="textMultiLine"/>
            </LinearLayout>
            <LinearLayout
            android:id="@+id/panelVoice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal"
            android:layout_marginTop="5dp"
            >
            <ImageButton
                android:id="@+id/btnMic"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|left"
                android:background="@color/white"
                android:src="@drawable/mic_button_states" />
            <TextView
                android:id="@+id/recording_time_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="6dp"
                android:text="00:00"
                android:layout_weight="1"
                android:textColor="#4d4c4b"
                android:textSize="16dp" />
            <ImageButton
                android:id="@+id/btnPlayStop"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|right"
                android:background="@color/white"
                android:src="@drawable/playstop_button_states" />
            <TextView
                android:id="@+id/voiceid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|right"
                android:background="@color/white"
                />
            </LinearLayout>

        <Button
            android:id="@+id/btnSubmit"
            style="@style/logintBtn"
            android:layout_width="match_parent"
            android:layout_height="36dp"
            android:layout_marginTop="5dp"
            android:background="@drawable/bg_follow_button"
            android:text="SUBMIT"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="300dp">

        </LinearLayout>
    </LinearLayout>

</LinearLayout>
</ScrollView>
